<!DOCTYPE html>
<html>
<head>
	<title>Estilos con atributo</title>
	<meta charset="utf-8">
	<link rel="stylesheet" href="estilo/EstiloEjemplo.css">
</head>
<body>
	Este párrafo es grande y rojo
	<p>
		Primer párrafo
	</p>
	Y una imagen
	<img src="imagenes/Mundo.jpg">
</body>
</html>